1. naufidomino's Avatar
    Here's the video

    2013-03-29 09:08 PM
  2. bbrks's Avatar
    Unreal, I only wonder, how did he bring Redsnow to recognize IPSW 6.0.1 hahahahahahahaaha, must be the version 9.16
    2013-03-29 09:53 PM
  3. saleen_GT's Avatar
    Yea u can I did on iPhone 4 5.1.1 to 6.1.2 when 6.1.3 is out
    Download iOS file threw snowbreeze then use ifaith to stich ur shsh blogs in ipa file then use IReb to pdfu mode then use tinny umbrella to start server then open iTunes to restore
    2013-03-31 12:08 AM
  4. bbrks's Avatar
    Sorry, but I can't find the word Redsnow in your post
    2013-03-31 12:52 AM
  5. Orby's Avatar
    So, with the appropriate SHSH blobs, you can downgrade the iPhone 4 and iPod touch fourth generation (as well as the iPhone 3GS, by the way) to iOS 6.1.2.

    With all due respect, this is not a new discovery. However, some of our users will appreciate you putting together a video guide using Windows tools for the downgrade process.

    Also, bbrks is right. You cannot use iOS 6.0.1 as your target IPSW with redsn0w 0.9.15b3, you have to use 6.0...
    2013-03-31 01:42 AM
LINK TO POST COPIED TO CLIPBOARD